<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>W.A.T.E.R. - Water And Terrain Enhancement Redux</Name>
  <Author>OpticShooter</Author>
  <Version MachineVersion="1.0">1.3.1</Version>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=13268</Website>
  <Groups>
    <element>replacers/meshes</element>
    <element>replacers/textures</element>
  </Groups>
</fomod>